#menu {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 21;
}
#menu ul {
  display: none;
  width: 100%;
  background-color: rgba(255,255,255,.9);
  position: absolute;
  left: 0;
  top: 0;
  border-top: 1px solid #dcdcdc;
}
#menu ul li span.tit {
  display: block;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  font-size: 0.75rem;
  font-weight: bold;
  border-bottom: 1px solid #dcdcdc;
}
#menu ul li .erji {
  display: none;
}
#menu ul li .erji a {
  display: block;
  height: 1.8rem;
  line-height: 1.8rem;
  text-align: center;
  font-size: 0.75rem;
  background-color: rgba(0,0,0,.1);
  border-bottom: 1px solid #b3b3b3;
}
#footer_zoom {
  height: 2.75rem;
}
#footer {
  width: 100%;
  height: 2.25rem;
  background-color: #fbfaf9;
  border-top: 1px solid #c2c2c2;
  position: fixed;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
#footer .items {
  text-align: center;
}
#footer .items a {
  display: inline-block;
  width: 2rem;
  height: 2.125rem;
  margin: 0 0.75rem;
}
#footer .items a .icon {
  display: block;
  width: 2rem;
  height: 1.25rem;
  background-size: 1rem auto !important;
}
#footer .items a p {
  font-size: 0.625rem;
  text-align: center;
}
